/*
Theme Name: Nội thất
Description: This is a child theme for Flatsome Theme
Author: UX Themes
Template: flatsome
Version: 3.0
*/

/*************** ADD CUSTOM CSS HERE.   ***************/
.bottom-contact{display:none}
@media  (max-width: 767px) {
.bottom-contact{display: block;
    position: fixed;
    bottom: 0;
    background: white;
    width: 100%;
    z-index: 99;
    box-shadow: 2px 1px 9px  #0000008a;
    border-top: 1px solid #eaeaea;}
.bottom-contact ul li{width: 25%; margin-bottom:0; 
    float: left;
    list-style: none;
    text-align: center; font-size:13.5px;}
.bottom-contact ul li span{color:black}
.bottom-contact ul li img{    width: 35px;
    margin-top: 3px;
    margin-bottom: 0px;}
 
}

@media only screen and (max-width: 48em) {
/*************** ADD MOBILE ONLY CSS HERE  ***************/


}